.version.index /* version checker */
{
	color: #000017;
	background-color: #0BF2B8;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 5px;
}

#u161
{
	z-index: 12;
	width: 880px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	left: -224px;
	position: relative;
}

#u163-4
{
	z-index: 14;
	width: 384px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 48px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 0px;
	line-height: 48px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: normal;
	margin-left: 427px;
	top: -738px;
	margin-bottom: -48px;
	position: relative;
}

#u165
{
	z-index: 22;
	display: block;
	vertical-align: top;
	margin-left: 304px;
	top: -667px;
	margin-bottom: -447px;
	position: relative;
}

#u164-4
{
	z-index: 18;
	width: 472px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 36px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 0px;
	line-height: 36px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: normal;
	margin-left: 383px;
	top: -198px;
	margin-bottom: -36px;
	position: relative;
}

#pu105-4
{
	width: 0.01px;
	margin-left: 345px;
	margin-top: 42px;
}

#u105-4
{
	z-index: 2;
	width: 334px;
	min-height: 15px;
	margin-right: -10000px;
}

#u106-6
{
	z-index: 6;
	width: 180px;
	min-height: 15px;
	margin-right: -10000px;
	left: 479px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

